<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Restobar</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="./assets/resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
<body>
  <header id="home">
  <!--navigation-->
  <div class="container-fluid navcon">
    <div class="container">
      <nav class="navbar navbar-expand-md navbar-dark pt-md-5 mb-5">
        <img src = "./assets/resource/img/logo-white.png" class="img-fluid logo" />
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav ml-auto">
            <a href="#home" class = "nav-item nav-link active navitem" >Home</a>
            <a href="#Gallery" class = "nav-item nav-link navitem" >Galleries</a>
            <a href="#Aboutus" class = "nav-item nav-link navitem" >About Us</a>
          </div>
        </div>
      </nav>
    </div>
  </div>
  <!--navigation-->
  <div class="container">
    <div class="jumbotron jumbotron-fluid header-text">
      <div class="container">
        <h1 class="headermain">One thousand flavor. <br/> One Spectacular place to find.</h1>
        <a href="#" class="btn btn-full">I'm Hungry</a>
        <a href="#" class="btn btn-ghost">Show Me More</a>
      </div>
    </div>  
  </div>
</header>
  <section class="section1" id="gallery">
    <div class="container pt-md-5">
      <div class="row">
        <div class="col-md-4">
          <div class="card cardcon mt-3">
            <h3>Thousand flavors</h3>
            <img class="card-img-top" src="./assets/resource/img/1.jpg" alt="food">
            <h4>Korean Bibimbop</h4>
            <div class="card-body">
            <p class="card-text text-justify">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque placerat tortor eget arcu ultrices, eu sollicitudin urna dignissim. Mauris nec dui at velit accumsan finibus. Donec semper justo ac velit interdum, vitae efficitur metus iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dapibus, ligula eu aliquet dignissim, leo dui rutrum mi, id elementum lacus arcu nec lorem. Suspendisse aliquam odio malesuada laoreet scelerisque.
            </p>
            <a href="#" class="btn-card">Order Now</a>
          </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container pt-md-5">
      <div class="row">
        <div class="col-md-4">
          <div class="card cardcon mt-3">
            <h3>Passion</h3>
            <img class="card-img-top" src="./assets/resource/img/2.jpg" alt="food">
            <h4>Italian Pizza</h4>
            <div class="card-body">
            <p class="card-text text-justify">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque placerat tortor eget arcu ultrices, eu sollicitudin urna dignissim. Mauris nec dui at velit accumsan finibus. Donec semper justo ac velit interdum, vitae efficitur metus iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dapibus, ligula eu aliquet dignissim, leo dui rutrum mi, id elementum lacus arcu nec lorem. Suspendisse aliquam odio malesuada laoreet scelerisque.
            </p>
            <a href="#" class="btn-card">Order Now</a>
          </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container pt-md-5">
      <div class="row">
        <div class="col-md-4">
          <div class="card cardcon mt-3 mb-3">
            <h3>Creativity</h3>
            <img src="./assets/resource/img/3.jpg" class="card-img-top" alt="food">
            <h4>Texas Steak</h4>
            <div class="card-body">
            <p class="card-text text-justify">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque placerat tortor eget arcu ultrices, eu sollicitudin urna dignissim. Mauris nec dui at velit accumsan finibus. Donec semper justo ac velit interdum, vitae efficitur metus iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dapibus, ligula eu aliquet dignissim, leo dui rutrum mi, id elementum lacus arcu nec lorem. Suspendisse aliquam odio malesuada laoreet scelerisque.
            </p>
            <a href="#" class="btn-card">Order Now</a>
          </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="section2" id="about us">
      <div class="container">
        <h2 class="ourteam">Our Team</h2>
        <hr/>

        <div class="row OTCard text-center text-md-left mt-3">
          <div class="col-md-2">
            <img src="./assets/resource/img/customer-1.jpg" class="img-fluid" alt="teammember">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">Dodong Pantay</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque placerat tortor eget arcu ultrices, eu sollicitudin urna dignissim. Mauris nec dui at velit accumsan finibus. Donec semper justo ac velit interdum, vitae efficitur metus iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dapibus, ligula eu aliquet dignissim, leo dui rutrum mi, id elementum lacus arcu nec lorem. Suspendisse aliquam odio malesuada laoreet scelerisque.
            </p>
          </div>
        </div>
        <div class="row OTCard text-center text-md-left mt-3">
          <div class="col-md-2">
            <img src="./assets/resource/img/customer-2.jpg" class="img-fluid" alt="teammember">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">Tina Tinapay</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque placerat tortor eget arcu ultrices, eu sollicitudin urna dignissim. Mauris nec dui at velit accumsan finibus. Donec semper justo ac velit interdum, vitae efficitur metus iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dapibus, ligula eu aliquet dignissim, leo dui rutrum mi, id elementum lacus arcu nec lorem. Suspendisse aliquam odio malesuada laoreet scelerisque.
            </p>
          </div>
        </div>
        <div class="row OTCard text-center text-md-left mt-3">
          <div class="col-md-2">
            <img src="./assets/resource/img/customer-3.jpg" class="img-fluid" alt="teammember">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">Pritong Kadule</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque placerat tortor eget arcu ultrices, eu sollicitudin urna dignissim. Mauris nec dui at velit accumsan finibus. Donec semper justo ac velit interdum, vitae efficitur metus iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dapibus, ligula eu aliquet dignissim, leo dui rutrum mi, id elementum lacus arcu nec lorem. Suspendisse aliquam odio malesuada laoreet scelerisque.
            </p>
          </div>
        </div>
    </div>
  </section>

  <footer>
    <div class="container">
      <div class="row">
        <div class="col">
          <p class="ft">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque placerat tortor eget arcu ultrices, eu sollicitudin urna dignissim. Mauris nec dui at velit accumsan finibus. Donec semper justo ac velit interdum, vitae efficitur metus iaculis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dapibus, ligula eu aliquet dignissim, leo dui rutrum mi, id elementum lacus arcu nec lorem. Suspendisse aliquam odio malesuada laoreet scelerisque.
          </p>
        </div>
        <div class="col-md">
          <p class="ft2">
            Copyright Shikstv2020 &nbsp;&nbsp;&nbsp;
            <i class="fab fa-facebook-square"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-instagram"></i>
          </p>
        </div>
      </div>
    </div>
  </footer>

  <div class="rtbutton">
    <a href="#home"><i class="fas fa-chevron-circle-up"></i></a>
  </div>

  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/popper.js"></script>
  <script src="vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>
